[canvas=container],
[off-canvas] {
/*    padding: 10px 20px;*/
}

[class*=js-] {
    cursor: pointer;
}

/********MENU*********}**/
.menu_ {
    max-width: 400px;
    margin: 0 auto;
    padding: 0;
    /*height:735px;*/
    height:100%;
}

.menu_ a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    line-height: 1;
}
.menu_ .nochild a{
    padding: 0px!important;
     color :#fff;
}
.menu_ label {
    display: block;
    margin: 0 0 1px 0;
    padding :12px;
    line-height: 1;
    color :#fff;
    background :#333333;
    cursor :pointer;
}

.menu_ input {
    display: none;
}

.menu_ ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
}

.menu_ li {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li,
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li,
#menu_bar05:checked ~ #links05 li,
#menu_bar06:checked ~ #links06 li,
#menu_bar07:checked ~ #links07 li,
#menu_bar08:checked ~ #links08 li,
#menu_bar09:checked ~ #links09 li,
#menu_bar010:checked ~ #links010 li,
#menu_bar011:checked ~ #links011 li,
#menu_bar012:checked ~ #links012 li,
#menu_bar013:checked ~ #links013 li,
#menu_bar014:checked ~ #links014 li,
#menu_bar015:checked ~ #links015 li,
#menu_bar016:checked ~ #links016 li,
#menu_bar017:checked ~ #links017 li,
#menu_bar018:checked ~ #links018 li,
#menu_bar019:checked ~ #links019 li,
#menu_bar020:checked ~ #links020 li,
#menu_bar021:checked ~ #links021 li,
#menu_bar022:checked ~ #links022 li,
#menu_bar023:checked ~ #links023 li,
#menu_bar024:checked ~ #links024 li,
#menu_bar025:checked ~ #links025 li,
#menu_bar026:checked ~ #links026 li,
#menu_bar027:checked ~ #links027 li,
#menu_bar028:checked ~ #links028 li,
#menu_bar029:checked ~ #links029 li,
#menu_bar030:checked ~ #links030 li,
#menu_bar031:checked ~ #links031 li,
#menu_bar032:checked ~ #links032 li,
#menu_bar033:checked ~ #links033 li,
#menu_bar034:checked ~ #links034 li,
#menu_bar035:checked ~ #links035 li,
#menu_bar036:checked ~ #links036 li,
#menu_bar037:checked ~ #links037 li,
#menu_bar038:checked ~ #links038 li,
#menu_bar039:checked ~ #links039 li,
#menu_bar040:checked ~ #links040 li,
#menu_bar041:checked ~ #links041 li,
#menu_bar042:checked ~ #links042 li,
#menu_bar043:checked ~ #links043 li,
#menu_bar044:checked ~ #links044 li,
#menu_bar045:checked ~ #links045 li,
#menu_bar046:checked ~ #links046 li,
#menu_bar047:checked ~ #links047 li,
#menu_bar048:checked ~ #links048 li,
#menu_bar049:checked ~ #links049 li,
#menu_bar050:checked ~ #links050 li
 {
    max-height: 46px;
    opacity: 1;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
    position: relative;
    width: 50px;
    height: 50px;
    float: left;
    background-color: #0cb0e0;
    margin-top: 15px;
    border-radius: 5px;
    margin-left: 4%;
}

.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #FFF;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 10px;
}
.menu-trigger span:nth-of-type(2) {
	top: 23px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 10px;
}

.menu-trigger span {
    left: 8px;
    width: 28px;
    margin-left: 7px;
}
.menu-trigger span::before {
	position: absolute;
	top: 0;
	left: -8px;
	content: '';
	width: 4px;
	height: 4px;
	background-color: #FFF;
	border-radius: 4px;
}
.menu-trigger.active span {
	left: 0;
	width: 100%;
}
.menu-trigger.active span::before {
	content: none;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-45deg);
	transform: translateY(20px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-20px) rotate(45deg);
	transform: translateY(-20px) rotate(45deg);
}
span.res_tl{
	position: absolute;
    top: 75px;
	left: 5%;
    font-weight: bold;
	z-index:100;
}
span.menu-cancel-box{
	width: 40px;
    height: 40px;
	background: #333333;
	border: 3px solid #FFF;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
/*	padding: 42px 20px 20px;*/
	display: block;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
	margin-top: 21px;
    margin-left: 4%;
}
.menu-cancel{
	display: inline-block;
    position: relative;
    margin: 4px 20px 0 18px;
    padding: 0px;
    width: 4px;
    height: 30px;
    background: #FFF;
    transform: rotate(45deg);
    border-radius: 5px;
}
.menu-cancel:before{
	display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: -13px;
    width: 30px;
    height: 4px;
    margin-top: -2px;
    background: #FFF;
    border-radius: 5px;
}
/*******END  MENU*********}**/
/******共通***************/
span.res_tl_{
	position: absolute;
	top: 71px;
    left: 6%;
    font-weight: bold;
	z-index:100;
}
#employ table.tb03{
    width: 80%;
    margin-left: 5%;
}
#employ table.tb03 th{
	border-bottom: 1px solid #ddd;
    padding: 0;
    /* background-color: #04162e; */
    /* color: white; */
    font-size: 15px;
    text-align: left;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1;
    text-transform: uppercase;
    padding-left: 5px;
    padding-right: 5px;
}
#employ table.tb03 td{
	border-bottom: 1px solid #ddd;
	font-size: 15px;
    text-align: left;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2em;
    text-transform: uppercase;
}
#content td {
    border-top: 0px solid #ddd;
}
#original_table_r td {
	vertical-align: top;
}
#original_page{
	margin-right:20px;
}
/*
#original_page .toiawase{
	margin-right:20px;
}
#original_page .access_map {
    margin-right: 20px;
}*/
#original_page img.shachou{
	width:140px!important;
	height:187px!important;
}
#service_category3 .textwidget {
    text-align: center;
}

/******END 共通***************/

/********スマフォ*********}**/
@media screen and (max-width: 479px){
	div.layout-978 {
    	width: 100%;
    	margin: 0px auto;
	}
	div.col12 {
	    width: 100%;
	}
	div.col8 {
	    width: 100%;
	}
	div.col4 {
 	   width: 100%;
 	   margin-bottom: 20px;
	}
	#header .nav{
		visibility: visible;
	}
	#fb-tb {
	    display: none!important;
	}
	#fb-pc {
 	   display: inline!important;
	}
	#content table {
	    width: 100%;
	}
	input[type=text], input.text, input.title, textarea, select {
	    width: 95%;
	}
	.wpcf7 input[type="tel"] {
		width:  95%;
	}
	.wpcf7 input[type="email"] {
		width:  95%;
	}
	.message-100 textarea {
    	width: 70%;
    }
    #content td {
    	padding: 0px 0px 0px 0;
	}
	/*******採用***:::::::::::::::::::::::::::::::::******/
	#employ img {
		width: 100%;
    	margin-left: 0px!important;
    	margin-top: 0px!important;
   	 	padding: 0px!important;
	}
	#employ .box6 {
	    width: 100%;
		height: 100%;
	    float: left;
	}
	#employ .box6 h2{
		white-space: nowrap;
	    font-size: 1.7em;
	}
	#employ .box10 h2 {
	    font-size: 1.7em;
	}
	#employ .box6 .text .ml {
	    margin-left: 0px;
	}
	#employ .box6 .text {
		float: left!important;
    	width: 68%;
    	padding: 2%;
    	padding-top: 30px;
    	line-height: 21px;
	}
	#employ .box6 .tantou {
	    float: left;
	    text-align: center;
	    margin-top: 0px;
	    margin-left: 0px;
	    width: 26%;
	    padding: 1%;
	}
	#employ .box6 .tantou img{

	}
	#employ .box4 {
	    width: 100%;
		height: 120px;
	    text-align: center;
	    margin-bottom: 20px!important;
	    margin-top: 20px;
	}
	#employ .box4 .company {
		margin-top: 0px;
	    width: 18%;
    	float: left;
    	margin-left: 7%;
	}
	#employ .box4 .shousai {
	    margin-left: 12%;
    	float: left;
    	width: 50%;
    	margin-top: 20px;
	}
	#employ .box5 {
   		padding-top: 30px;
    	width: 100%;
    	height: 65px;
    	float: none;
    	text-align: center;
        padding-bottom: 10px;
	}
	#employ .box5 p img {
		width: 45%;
    	float: left;
    	margin-left: 1%!important;
	}
	#employ .box5 .shousai{
		margin-left: 25%;
    	float: left;
    	width: 50%;
    	margin-top: 20px;
    	margin-bottom: 20px;
	}
	#employ .box10 .text {
	     padding-left: 0px;
    	 padding-bottom: 0px;
    	 padding: 2%;
	}
	/**ST tb01**/
	#employ table.tb01{
	/*	display:none;*/
	}
	#employ table.tb01 thead,
	#employ table.tb01 tbody th {
	  display: none;
	}

	#employ table.tb01 tfoot th,
	#employ table.tb01 tfoot td,
	#employ table.tb01 tbody td {
	  border: none;
	  display: block;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  vertical-align: top;

	  /* IE 9 */
	  float: left\9;
	  width: 100%\9;
	}

	#employ table.tb01 tfoot th::before,
	#employ table.tb01 tfoot td::before,
	#employ table.tb01 tbody td::before {
	  content: attr(data-th) " ";
	  display: inline-block;
	  -webkit-flex-shrink: 0;
	  -ms-flex-shrink: 0;
	  flex-shrink: 0;
	  width: 6.5em;
	  color:#FFF;
	  background-color:#04162e;
	  padding-left:1%;
	}

	#employ table.tb01 tfoot th.bt-hide,
	#employ table.tb01 tfoot td.bt-hide,
	#employ table.tb01 tbody td.bt-hide {
	  display: none;
	}

	#employ table.tb01 tfoot th .bt-content,
	#employ table.tb01 tfoot td .bt-content,
	#employ table.tb01 tbody td .bt-content {
	  vertical-align: top;
	  padding-left: 10px;
	}
	/**END tb01**/

	/**ST tb03**/
	#employ table.tb03{
		width: 86%;
    	margin-left: 7%;
	}
	#employ table.tb03 th{
		border-top: 1px solid #ddd;
	    padding: 0;
	    background-color:#04162e;
	    color:white;
	    font-size: 14px;
	    text-align: left;
	    font-weight: 500;
	    letter-spacing: 0;
		line-height: 1;
	    text-transform: uppercase;
        padding-left: 5px;
	    padding-right: 5px;
    }
	#employ table.tb03 td{
	    font-size: 14px;
	    text-align: left;
	    font-weight: 500;
	    letter-spacing: 0.1em;
	    line-height: 2.6em;
	    text-transform: uppercase;
    }
	/**END tb03**/
	.bt-wrapper.active {
	  max-height: 310px;
	  overflow: auto;
	  -webkit-overflow-scrolling: touch;
	}
	#employ .box10 {
	    padding-bottom: 15px;
	}
	#employ .box10 .tb01 td {
		padding: 0px;
	    font-size: 15px;
	}
	#content #employ td {
	    border: 1px solid #ddd!important;
	    padding-left: 5px!important;
	    padding-right: 5px!important;
	}
	#employ .box10 .tb01 {
	    width: 95%;
	    border-collapse: collapse;
	    margin: 0px!important;
	    margin-left:  2%!important;
	    margin-top: -30px!important;
	}
	#employ #space {
	    height: 50px;
	}
	#employ .page p{
	    /* margin-left: 7%; */
	    margin-left: 0!important;
	    padding-left: 7%;
	    padding-right: 7%;
	}
	#employ .to-top img{
		width:50%!important;
	}
	
	/*******END 採用***:::::::::::::::::::::::::::::::::******/
	/*******会社情報***:::::::::::::::::::::::::::::::::******/
	#service_category2 {
	    background-size: 100% 31px;
	    margin-left: 5%;
	    background-color: #FFF;
	    /* margin-top: 8px; */
	    padding-left: -3%;
	    width: 85%;
/*	    border: solid 1px #999;*/
	    float: left;
	    margin-bottom: 20px;
	}
	#service_category3 {
    	margin-left: 0;
	}
	#service_category3 .textwidget img{
		width:90%!important;
		height: 90%!important;
	}
	#sidebar_ {
	    padding-left: 0px;
	}
	#main #content img {
	    padding: 0px;
	    width: 98%;
		height: auto!important;
	}
	#rinen p img {
	    padding-top: 0px!important;
	    width: 95%;
	    height: 95%;
	}
	#rinen {
	    margin-right: 10px;
	}
	#rinen p {
	    margin-right: 10px;
	}
	#original_table_r td {
	    display: block;
        width: 100%;
	}
	
	/*******END 会社情報***:::::::::::::::::::::::::::::::::******/
	#footer{
	    padding-top: 10px;
       padding-bottom: 10px;
    	padding-left: 2%;
	}
	#footer #conp {
	    width: 92%;
		/* margin-left: 1%!important; */
		height: 100%;
		margin-top: 5px;
    }
    #footer .subnavi{
        padding-left: 5%;
    	display:none;
    }
    #footer .subnavi a{
		line-height: 1.3;
    }
    #footer .sp-subnavi{
    	display: inline;
    }
    #footer .ft_box{
        display: none!important;
	    margin-left: 0px;
    }
    #footer .copy {
	    display:inline;
	    line-height: 1.3;
	    margin-top: 20px;
        margin-left: 2%;
	}
	.menu-trigger {
		display:inline!important;
	}   
	#header {
	    height: 90px;
	}
	#header #mainmenu {
		display:none;
	}
	button.js-toggle-left-slidebar {
    	display: inline;
    	float: left;
	}
	#header .social-search {
		display:none;
	}
	#header .logo-wrap {
	    padding-left: 0px;
	    float: left;
	    margin-top: -70px!important;
	    min-width: 0px!important;
	    max-width: 479px!important;
    width: 100%;
	}
	#site-logo {
/* 	   padding-left: 12%;*/
 	   padding-top: 41px;
	}
	#site-logo a img {
	    position: absolute;
	    right: 5px;
	    padding-right: 0px;
	    max-width:185px;
	}
	div.row-end{
		display:none;
	}
	div.res_submenu{
		display:none;
	}
	#site-details {
    	display:none;
	}
	#responsive_menu .social-search {
 	   margin-top: 40px;
 	   margin-left: 2%;
	}
	#responsive_menu input[type=text], input.text, input.title, textarea, select {
	    background-color: #fff;
	    border: 0px solid #ccc;
	    color: #aaa;
	    padding: 9px 10px;
	    width: 70%;
	    box-shadow: 0 2px 2px #e5e5e5 inset;
	    margin: 0 0 20px;
	}
	#responsive_menu input[type=submit] {
    	background-image:url("../images/res_se_bt.png");
	    border: none;
		width: 20%;
	    height: 33px;
/*		margin-left: -1%;*/
	    color: #FFF;
	    position: fixed;
	}
}
/********END スマフォ***********/


/********タブレット*********}**/
@media screen and (max-width: 768px){
	div.layout-978 {
    	width: 100%;
    	margin: 0px auto;
	}
	div.col12 {
	    width: 100%;
	}
	div.col8 {
	    width: 100%;
		 width: 95%;
		padding: 2%!important;
	}
	div.col4 {
 	   width: 100%;
       margin-bottom: 20px;
		width: 95%;
	}
	#header .nav{
		visibility: visible;
	}
	#fb-tb {
	    display: inline;
	}
	#fb-pc {
 	   display: none;
	}
		#content table {
	    width: 100%;
	}
	input[type=text], input.text, input.title, textarea, select {
	    width: 95%;
	}
	.wpcf7 input[type="tel"] {
		width:  95%;
	}
	.wpcf7 input[type="email"] {
		width:  95%;
	}
	.message-100 textarea {
    	width: 70%;
    }
    #content td {
    	padding: 0px 0px 0px 0;
	}
	/*******採用***:::::::::::::::::::::::::::::::::******/
	#employ img {
		width: 100%;
    	margin-left: 0px!important;
    	margin-top: 0px!important;
   	 	padding: 0px!important;
	}
	#employ .box6 {
	    width: 100%;
		height: 100%;
	    float: left;
	}
	#employ .box6 h2{
		white-space: nowrap;
	    font-size: 1.7em;
	}
	#employ .box10 h2 {
	    font-size: 1.7em;
	}
	#employ .box6 .text .ml {
	    margin-left: 0px;
	}
	#employ .box6 .text {
		float: left!important;
    	width: 96%;
    	padding: 2%;
    	padding-top: 30px;
    	line-height: 21px;
	}
	#employ .box6 .tantou {
	    float: left;
	    text-align: center;
	    margin-top: 0px;
	    margin-left: 0px;
	    width: 26%;
	    padding: 1%;
	}
	#employ .box6 .tantou img{

	}
	#employ .box4 {
	    width: 100%;
		height: 120px;
	    text-align: center;
	    margin-bottom: 80px;
	    margin-top: 20px;
	}
	#employ .box4 .company {
		margin-top: 0px;
	    width: 18%;
    	float: left;
    	margin-left: 7%;
	}
	#employ .box4 .shousai {
	    margin-left: 12%;
    	float: left;
    	width: 50%;
    	margin-top: 20px;
	}
	#employ .box5 {
   		padding-top: 30px;
    	width: 100%;
    	height: 65px;
    	float: none;
    	text-align: center;
        padding-bottom: 75px;
	}
	#employ .box5 p img {
		width: 45%;
    	float: left;
    	margin-left: 1%!important;
	}
	#employ .box5 .shousai{
	    margin-left: 25%;
	    float: left;
	    width: 50%;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	#employ .box10 .text {
	     padding-left: 0px;
    	 padding-bottom: 0px;
    	 padding: 2%;
	}
	#employ table.tb01{
	/*	display:none;*/
	}
	#employ table.tb01 thead,
	#employ table.tb01 tbody th {
	  display: none;
	}

	#employ table.tb01 tfoot th,
	#employ table.tb01 tfoot td,
	#employ table.tb01 tbody td {
	  border: none;
	  display: block;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  vertical-align: top;

	  /* IE 9 */
	  float: left\9;
	  width: 100%\9;
	}

	#employ table.tb01 tfoot th::before,
	#employ table.tb01 tfoot td::before,
	#employ table.tb01 tbody td::before {
	  content: attr(data-th) " ";
	  display: inline-block;
	  -webkit-flex-shrink: 0;
	  -ms-flex-shrink: 0;
	  flex-shrink: 0;
	  width: 6.5em;
	  color:#FFF;
	  background-color:#04162e;
	  padding-left:1%;
	}

	#employ table.tb01 tfoot th.bt-hide,
	#employ table.tb01 tfoot td.bt-hide,
	#employ table.tb01 tbody td.bt-hide {
	  display: none;
	}

	#employ table.tb01 tfoot th .bt-content,
	#employ table.tb01 tfoot td .bt-content,
	#employ table.tb01 tbody td .bt-content {
	  vertical-align: top;
	  padding-left: 10px;
	}
		/** ST tb03**/
	#employ table.tb03{
		width: 86%;
    	margin-left: 7%;
	}
	#employ table.tb03 th{
		border-top: 1px solid #ddd;
	    padding: 0;
	    background-color:#04162e;
	    color:white;
	    font-size: 14px;
	    text-align: left;
	    font-weight: 500;
	    letter-spacing: 0;
		line-height: 1;
	    text-transform: uppercase;
        padding-left: 5px;
	    padding-right: 5px;
    }
	#employ table.tb03 td{
	    font-size: 14px;
	    text-align: left;
	    font-weight: 500;
	    letter-spacing: 0.1em;
	    line-height: 2em;
	    text-transform: uppercase;
    }
	/**END tb03**/
	.bt-wrapper.active {
	  max-height: 310px;
	  overflow: auto;
	  -webkit-overflow-scrolling: touch;
	}
	#employ .box10 {
	    padding-bottom: 15px;
	}
	#employ .box10 .tb01 td {
		padding: 0px;
	    font-size: 15px;
	}
	#content #employ td {
	    border: 1px solid #ddd;
	    /*padding:0;*/
	    padding-left:5px;
	    padding-right:5px;
	}
	#employ .box10 .tb01 {
	    width: 95%;
	    border-collapse: collapse;
	    margin: 0px!important;
	    margin-left:  2%!important;
	    margin-top: -30px!important;
	}
	#employ #space {
	    height: 50px;
	}
	#employ .page p{
	    /* margin-left: 7%; */
	    margin-left: 0!important;
	    padding-left: 7%;
	    padding-right: 7%;
	}
	#employ .to-top img{
		width:50%!important;
	}
	/*******END 採用***:::::::::::::::::::::::::::::::::******/
	/*******会社情報***:::::::::::::::::::::::::::::::::******/
	#service_category2 {
	    background-size: 100% 31px;
	    margin-left: 5%;
	    background-color: #FFF;
	    /* margin-top: 8px; */
	    padding-left: -3%;
	    width: 85%;
	/*    border: solid 1px #999;*/
	    float: left;
        margin-bottom: 20px;
	}
	#service_category3 {
    	margin-left: 0;
	}
	#service_category3 .textwidget img{
		width:70%;
		height: 70%;
	}
	#sidebar_ {
	    padding-left: 0px;
		    width: 100%;
	}
	#original_page .toiawase img{
		width: 50%!important;
	    height: 50%!important;
	}
	#main #content img {
	    padding: 0px;
        width: 98%;
	    height: auto;
	}
	#rinen p img {
	    padding-top: 0px!important;
	    width: 95%;
	    height: 95%;
	}
	#rinen {
	    margin-right: 10px;
	}
	#rinen p {
	    margin-right: 10px;
	}
	#original_table_r td {
	    display: block;
        width: 100%;
	}

	/*******END 会社情報***:::::::::::::::::::::::::::::::::******/
	
	#footer{
	    padding-top: 10px;
       padding-bottom: 10px;
    	padding-left: 2%;
	}
	#footer #conp {
	    width: 92%;
		/* margin-left: 1%!important; */
		height: 100%;
		margin-top: 5px;
    }
    #footer .subnavi{
        padding-left: 5%;
    	display:none;
    }
    #footer .subnavi a{
		line-height: 1.3;
    }
    #footer .sp-subnavi{
    	display: inline;
    }
    #footer .ft_box{
        display: none!important;
	    margin-left: 0px;
    }
    #footer .copy {
	    display:inline;
	    line-height: 1.3;
	    margin-top: 20px;
        margin-left: 2%;
	}
	.menu-trigger {
		display:inline!important;
	}   
	#header {
	    height: 90px;
	}
	#header #mainmenu {
		display:none;
	}
	button.js-toggle-left-slidebar {
    	display: inline;
    	float: left;
	}
	#header .social-search {
		display:none;
	}
	#header .logo-wrap {
	    padding-left: 0px;
	    float: left;
	    margin-top: 0px;
	    min-width: 0px!important;
	    max-width: 479px!important;
	    width: 100%;
	}
	#site-logo {
/* 	   padding-left: 12%;*/
 	   padding-top: 41px;
	}
	#site-logo a img {
	    position: absolute;
	    right: 5px;
	    padding-right: 0px;
	    max-width:185px;
	}
	div.row-end{
		display:none;
	}
	div.res_submenu{
		display:none;
	}
	#site-details {
    	display:none;
	}
	#responsive_menu .social-search {
 	   margin-top: 40px;
 	   margin-left: 2%;
	}
	#responsive_menu input[type=text], input.text, input.title, textarea, select {
	    background-color: #fff;
	    border: 0px solid #ccc;
	    color: #aaa;
	    padding: 9px 10px;
	    width: 70%;
	    box-shadow: 0 2px 2px #e5e5e5 inset;
	    margin: 0 0 20px;
	}
	#responsive_menu input[type=submit] {
    	background-image:url("../images/res_se_bt.png");
	    border: none;
		width: 20%;
	    height: 33px;
/*		margin-left: -1%;*/
	    color: #FFF;
	    position: fixed;
	}
}
/********END タブレット***********/
